Debian Bug report logs - #724957
ITP: hackrf -- Software defined radio peripheral support

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "A. Maitland Bottoms" <bottoms@debian.org>

Date: Mon, 30 Sep 2013 00:09:01 UTC

Owned by: "A. Maitland Bottoms" <bottoms@debian.org>

Severity: wishlist

Fixed in version hackrf/2013.07.1.16.d5cebd-1

Done: bottoms@debian.org (A. Maitland Bottoms)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724957; Package wnpp. (Mon, 30 Sep 2013 00:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Maitland Bottoms" <bottoms@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 30 Sep 2013 00:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "A. Maitland Bottoms" <bottoms@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: hackrf -- Software defined radio peripheral support
Date: Sun, 29 Sep 2013 20:07:27 -0400
Package: wnpp
Severity: wishlist
Owner: "A. Maitland Bottoms" <bottoms@debian.org>

* Package name    : hackrf
  Version         : git snapshot
  Upstream Author : Michael Ossmann <mike@ossmann.com>, Jared Boone <jared@sharebrained.com>, Benjamin Vernoux <titanmkd@gmail.com>
* URL             : http://greatscottgadgets.com/hackrf/
* License         : GPL, version 2 or later
  Programming Lang: C
  Description     : Software defined radio peripheral support

Intro: http://ossmann.blogspot.com/2012/06/introducing-hackrf.html
Wiki: https://github.com/mossmann/hackrf/wiki
Git: https://github.com/mossmann/hackrf
Project News: http://ossmann.blogspot.com/search/label/hackrf

The hackrf project host software handles low-level
tasks for I/O of data. Current hardware is
USB powered and USB controlled.

Debian packages of this code will provide similar
support for HackRF hardware as is provided by
uhd for Ettus USRP hardware and rtl-sdr for DVB-T hardware.

This capability is useful for GNU Radio via gr-osmosdr.

-Maitland



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 30 Sep 2013 08:06:04 GMT) Full text and rfc822 format available.

Added indication that bug 724957 blocks 726469 Request was from "A. Maitland Bottoms" <bottoms@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 02:30:07 GMT) Full text and rfc822 format available.

Reply sent to bottoms@debian.org (A. Maitland Bottoms):
You have taken responsibility. (Fri, 01 Nov 2013 01:03:13 GMT) Full text and rfc822 format available.

Notification sent to "A. Maitland Bottoms" <bottoms@debian.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 01:03:13 GMT) Full text and rfc822 format available.

Message #14 received at 724957-close@bugs.debian.org (full text, mbox):

From: bottoms@debian.org (A. Maitland Bottoms)
To: 724957-close@bugs.debian.org
Subject: Bug#724957: fixed in hackrf 2013.07.1.16.d5cebd-1
Date: Fri, 01 Nov 2013 01:00:09 +0000
Source: hackrf
Source-Version: 2013.07.1.16.d5cebd-1

We believe that the bug you reported is fixed in the latest version of
hackrf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724957@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
A. Maitland Bottoms <bottoms@debian.org> (supplier of updated hackrf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 29 Sep 2013 15:36:44 -0400
Source: hackrf
Binary: libhackrf-dev libhackrf0 hackrf
Architecture: source amd64
Version: 2013.07.1.16.d5cebd-1
Distribution: unstable
Urgency: low
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Changed-By: A. Maitland Bottoms <bottoms@debian.org>
Description: 
 hackrf     - Software defined radio peripheral
 libhackrf-dev - Software defined radio peripheral
 libhackrf0 - Software defined radio peripheral
Closes: 724957
Changes: 
 hackrf (2013.07.1.16.d5cebd-1) unstable; urgency=low
 .
   * New upstream snapshot (Closes: #724957).
   * Match GNU Radio live distribution version
Checksums-Sha1: 
 f88c6c82c3b4a760842e8fbc47130a2ff7815176 1330 hackrf_2013.07.1.16.d5cebd-1.dsc
 13c06c4ba5ffab2c95440f3dab046bb3134f7cd1 11057185 hackrf_2013.07.1.16.d5cebd.orig.tar.gz
 e5ce1e92272b57871741a85d0e3df34ee07d7b1b 4683 hackrf_2013.07.1.16.d5cebd-1.debian.tar.gz
 bf7c4b10103fd6f714ecfac96c5fc8923eb161c6 8902 libhackrf-dev_2013.07.1.16.d5cebd-1_amd64.deb
 6dc55b3da72c678430143dd315defe079c12b796 8772 libhackrf0_2013.07.1.16.d5cebd-1_amd64.deb
 7ef7ee6b46f5294bd25bfad32040b87d5c0cd65f 24794 hackrf_2013.07.1.16.d5cebd-1_amd64.deb
Checksums-Sha256: 
 77197758b926c7dfed6099b201645b8620ab86cc47cbdea3511ce853b38c7be5 1330 hackrf_2013.07.1.16.d5cebd-1.dsc
 7964b6e0cef403b344fbe3a13b893fa386bde30b24d7a396dc5a61ac6285d81b 11057185 hackrf_2013.07.1.16.d5cebd.orig.tar.gz
 94241b1f1a2a5f57eea607ca037a8e3f1eaed3ebe1cbf85983964b41a6ce9520 4683 hackrf_2013.07.1.16.d5cebd-1.debian.tar.gz
 2a3103060314759328350b9cec6977ad9e1990b2c9ddc850c34bad05c3ebfc6f 8902 libhackrf-dev_2013.07.1.16.d5cebd-1_amd64.deb
 cf4799840139e590a171d2b883c628190f7ea6fc5e54617fabc03876f383cf43 8772 libhackrf0_2013.07.1.16.d5cebd-1_amd64.deb
 5140fc719d6d1155973df5fe1100b73c8708aca48b8d4f62534fe55a74573c5b 24794 hackrf_2013.07.1.16.d5cebd-1_amd64.deb
Files: 
 a457770afec5fdf6ce2ee7e05baca067 1330 libs extra hackrf_2013.07.1.16.d5cebd-1.dsc
 5abf847fcb71c28b29936211a5ac7e7d 11057185 libs extra hackrf_2013.07.1.16.d5cebd.orig.tar.gz
 4cfc2b726dc3cd0278fabd2af8c25ad6 4683 libs extra hackrf_2013.07.1.16.d5cebd-1.debian.tar.gz
 2eae98c2ec37d6c92c831b899620956d 8902 libdevel extra libhackrf-dev_2013.07.1.16.d5cebd-1_amd64.deb
 c5ee7aa76f8c3488710afa5f7cdda2aa 8772 libs extra libhackrf0_2013.07.1.16.d5cebd-1_amd64.deb
 c01e75b7da82af70856896da1dc3da1c 24794 libs extra hackrf_2013.07.1.16.d5cebd-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJIwlcACgkQkwbJvNrxBUyUTwCgh/SfocSEDAECB/6xsztNwSAy
v7cAn0zKILmuEGDw2IFf5hn8SPNFS+4H
=l6yj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Nov 2013 07:39:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:06:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.